Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006438TestLinkFilters - Test Specificationpublic2014-07-11 14:032015-01-31 11:26
Reportermario.kahle 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version 
Summary0006438: Filter on Estimated exec. in Test Specification
DescriptionEstimated exec. (min) field in test specification.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0021251)
fman (administrator)
2014-07-11 18:34
edited on: 2014-07-12 07:28

Well know issue reporting standard state: one issue one ticket.
We follow this standard, this issue has two requests inside => can not be accepted

Well know issue reporting standard state: search for duplicates before reporting.
There are at least two other existent issues related to status filter.
Please search before reporting.
0006394,0005938


please open a new ticket regarding
>> Estimated exec. (min) field in test specification.

(0021253)
fman (administrator)
2014-07-12 07:27
edited on: 2014-07-12 07:27

check always Tickets regarding Availables hot-fixes
(for searching remove ALWAYS status filter, because closed TICKETS are ignored)

0006313: Availables hot-fixes for 1.9.10 & How To get full fixed package from gitorious


- Issue History
Date Modified Username Field Change
2014-07-11 14:03 mario.kahle New Issue
2014-07-11 18:34 fman Note Added: 0021251
2014-07-12 07:27 fman Note Added: 0021253
2014-07-12 07:27 fman Note Edited: 0021253 View Revisions
2014-07-12 07:28 fman Note Edited: 0021251 View Revisions
2015-01-31 11:26 fman QA Team - Task Workflow Status => TBD
2015-01-31 11:26 fman Summary Missing a filter fields for Status and Estimated exec. in Test Specification => Filter on Estimated exec. in Test Specification
2015-01-31 11:26 fman Description Updated View Revisions



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker